// creator  : weidu.exe (version 23100)
// argument : FELONI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FELONI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #10456 /* ~If Lolth was able to do that to your brother, I'm surprised she didn't do worse to you.~ */
  IF ~~ THEN REPLY #10457 /* ~I tell you these things because I wish to, <CHARNAME>.  Do not over-excite yourself on their account.  Now... where was I?  Ah, yes... Valas.~ */ GOTO 1
  IF ~Global("Baldurian","GLOBAL",1)
~ THEN REPLY #10458 /* ~If you would... if you would... please sit with me for a moment before you retire, I would be thankful.  I find myself uncharacteristically overcome with anxiety and I am not... eager... to be alone for the evening.~ [VICONI86] */ GOTO 2
  IF ~Global("Baldurian","GLOBAL",1)
~ THEN REPLY #10460 /* ~Forget it, Viconia... I'm not about to fall victim to another one of your head games.~ */ GOTO 3
  IF ~~ THEN REPLY #10557 /* ~Jansen AdventureWear~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10459 /* ~Certainly.   Viconia, you're shaking!  What is the matter?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10461 /* ~I have been... thinking of Lolth.  She is cruel, not known for forgiveness, and always takes revenge... collecting the lapsed and fallen.  I know she will come for me.~ */
  IF ~~ THEN DO ~CreateCreature("FLAMEN",[302.639])
CreateCreature("FLAMEN",[302.639])
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #10462 /* ~Please, <CHARNAME>... do not make me beg.  I implore you to stay with me but a few moments so that I may put myself at ease...~ */
  IF ~~ THEN DO ~TakePartyGold(300)
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #10558 /* ~Your figurine returns.~ */
  IF ~~ THEN EXIT
END
